[FOrderEdit_dbgrdh1]
TID=108
OUTER_IID=80
TITLE=167
GOODS_NAME=88
COLOR=41
SSIZE=38
SKU_PROPERTIES_NAME=102
ITEM_MEAL_ID=54
ITEM_MEAL_NAME=61
NUM=36
PRICE=40
TOTAL=58
ADJUST_FEE=55
DISCOUNT_FEE=55
TOTAL_FEE=58
IS_OVERSOLD=32
STATUS=60
REFUND_STATUS=57
REFUND_ID=61
MODIFIED=72
TIMEOUT_ACTION_TIME=112
BUYER_RATE=52
SELLER_RATE=55
[FOrder_dbgrdOrder]
SHOP_NAME=56
SELLER_FLAG=30
TYPE=56
TID=103
ORDER_ID=52
STATUS=81
SHIPPING_TYPE=60
PRINTED_EXPRESS=78
PRINTED_SENDLIST=80
MY_TAG=55
SERVICE_STATUS=63
SELLER_MEMO=106
BUYER_MESSAGE=55
MEMO=55
OPERATOR=47
BUYER_NICK=53
RECEIVER_NAME=65
RECEIVER_STATE=50
RECEIVER_CITY=46
RECEIVER_DISTRICT=40
RECEIVER_ADDRESS=50
RECEIVER_ZIP=54
RECEIVER_MOBILE=69
RECEIVER_PHONE=71
INVOICE_NAME=51
NUM=41
HAS_POST_FEE=55
TOTAL_FEE=55
ADJUST_FEE=54
DISCOUNT_FEE=56
TOTAL=55
POST_FEE=56
EXPRESS_COST=55
PAYMENT=54
RECEIVED_PAYMENT=52
AVAILABLE_CONFIRM_FEE=88
EXPRESS_AGENCY_FEE=65
EXPRESS_NO=86
BUYER_EMAIL=79
BUYER_ALIPAY_NO=91
BARCODE=56
CREATED=91
MODIFIED=93
PAY_TIME=90
CONSIGN_TIME=81
END_TIME=91
SHOP_KIND=55
BUYER_RATE=51
SELLER_RATE=53
COMMISSION_FEE=50
COD_STATUS=100
COD_FEE=88
BUYER_COD_FEE=111
SELLER_COD_FEE=113
BUYER_COMMENT=62
SERVICE_COMMENT=66
EXPRESS_COMMENT=79
SERVICE_RESULT=67
[FOrder_dbgrdhDetail]
TID=105
OUTER_IID=72
TITLE=167
GOODS_NAME=104
COLOR=50
SSIZE=38
SKU_PROPERTIES_NAME=111
SELLER_MEMO=63
BUYER_MESSAGE=58
NUM=31
PRICE=40
TOTAL=58
ADJUST_FEE=55
DISCOUNT_FEE=55
TOTAL_FEE=58
STATUS=68
REFUND_STATUS=78
BUYER_RATE=52
SELLER_RATE=60
ITEM_MEAL_ID=54
ITEM_MEAL_NAME=61
IS_OVERSOLD=32
